.titlestyle206469{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle206469{ font-size: 9pt ;}
.summarystyle206469{ font-size: 9pt ;}
.clickstyle206469{ font-size: 9pt ;}
.winstyle206469{ font-size: 9pt ;}
.headstyle206469{ font-weight: bold; font-size: 9pt ;}

